FAQ  •  Register  •  Login

issue with 1.16 Build 6492

Moderator: MiRai

<<

Evolve

Posts: 57

Joined: Mon Jun 29, 2015 8:40 pm

Post Thu Aug 08, 2019 7:09 pm

issue with 1.16 Build 6492

I'm not sure where to put this, so please move it to the right place.

I seem to be getting errors trying to update to live build from my build 6492.

I'm seeing Getbuildmanifest failed (-106): invalid build
download build failed

EDIT: Seems that exiting innerspace and restarting it fixed the issue
Last edited by Evolve on Thu Aug 08, 2019 7:18 pm, edited 1 time in total.
<<

lax

User avatar

Site Admin

Posts: 7082

Joined: Tue Nov 17, 2009 9:32 pm

Post Thu Aug 08, 2019 7:17 pm

Re: issue with 1.16 Build 6492

Did you try closing Inner Space and re-launching it first?
<<

Evolve

Posts: 57

Joined: Mon Jun 29, 2015 8:40 pm

Post Thu Aug 08, 2019 7:18 pm

Re: issue with 1.16 Build 6492

lax wrote:Did you try closing Inner Space and re-launching it first?

sorry looks like you were responding to me when I was editing.
yeah that fixed the issue I was having.

Return to World of Warcraft

Who is online

Users browsing this forum: Google [Bot] and 1 guest